<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>GODDeSS: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<!-- Generated by Doxygen 1.6.1 -->
<script type="text/javascript"><!--
var searchBox = new SearchBox("searchBox", "search",false,'Search');
--></script>
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <img id="MSearchSelect" src="search/search.png"
             onmouseover="return searchBox.OnSearchSelectShow()"
             onmouseout="return searchBox.OnSearchSelectHide()"
             alt=""/>
        <input type="text" id="MSearchField" value="Search" accesskey="S"
             onfocus="searchBox.OnSearchFieldFocus(true)" 
             onblur="searchBox.OnSearchFieldFocus(false)" 
             onkeyup="searchBox.OnSearchFieldChange(event)"/>
        <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
        </div>
      </li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
      <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>G4ScintillatorTile Member List</h1>This is the complete list of members for <a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#a04759f7cbe7f31c92b32a1e0b7e934ab">ConstructScintiSurface</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#abe17737b41bf4ec51114cf720e4a8a26">ConstructScintiVolume</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#aa243f34cc62a2ac9453eab284410b4a7">DefineAirMaterialProperties</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#ab8afa1d53f0cec97885064a7ab3a60aa">DefineMaterials</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#a32d65af7887eb2c902951d9a53710a0b">DefineScintillatorMaterialProperties</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#a6d5df913462d44222941759be390793c">DefineSurfacesProperties</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#a7f39783cad9fc67673aa688fdf23c067">DefineTwinTileMaterialProperties</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#ae4793d18c7639d121449ea0163e738b8">G4ScintillatorTile</a>(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4String scintillator_name, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4bool cut_dimple, G4double dimple_radius, G4ThreeVector dimple_centre_relative_to_scintillator_centre, G4bool twin_tile, G4String twin_tile_property_file, G4bool constructSensitiveDetector, G4bool searchOverlaps, PropertyToolsManager *propertyTools, G4OpticalSurfaceModel surfaceModel, G4OpticalSurfaceFinish surfaceFinish, GODDeSS_DataStorage *dataStorage)</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#a55a29f34a70402ca2d16ca90888244de">G4ScintillatorTile</a>(G4ThreeVector scintillator_dimensions, G4String scintillator_properties_file, G4VPhysicalVolume *mother_volume, G4String scintillator_name, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4bool cut_dimple, G4double dimple_radius, G4ThreeVector dimple_centre_relative_to_scintillator_centre, G4bool twin_tile, G4String twin_tile_properties_file, G4bool constructSensitiveDetector, G4bool searchOverlaps, PropertyToolsManager *propertyTools, G4OpticalSurfaceModel surfaceModel, G4OpticalSurfaceFinish surfaceFinish, GODDeSS_DataStorage *dataStorage, G4Transform3D replication_transf)</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#a36d841fd94963848080aa2fd1b3f8aac">GetDimpleCentrePosition</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#ab2afc927cc44f732f71f11ac96e3b938">GetDimpleRadius</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#a5b7af344f03614a7e4f66388290456eb">GetMotherVolume_physicalVolume</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#a17c1788387eb13008a347fdda407df6c">GetScintillator_basicSolidVolume</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#a79ff4ae1c54bd358babb30c265306ce4">GetScintillator_logicalVolume</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#a48099ef5c31e81dee00aed21b65f17e7">GetScintillator_physicalVolume</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#a61ca51f99cc5bae9359bdcc91e1cf1e4">GetScintillator_solidVolume</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#a349e0278f4c8c64ef0a4d316722547ff">GetScintillatorDimensions</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#ae4c5574f5972afc5b5f8a0149b04c691">GetScintillatorMaterial</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#a59e1e3443f814f77ec19a2fa17086b4c">GetScintillatorName</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#afe14f10e7596c4f86599eebdb65beff3">GetScintillatorOpticalSurface</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#af1feba6a7b4bd458dcd856e1aa3d8e2b">GetScintillatorTransformation</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#a1f41eb8330bfacbeb61e6980408f654a">GetSensitiveDetector</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#a6b8ddd6e8b0959b338adb9645f4af161">GetTwinTileAirGapMaterial</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#aba13101f97347792856298907d6efb09">GetTwinTileReflector_logicalVolume</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#a0142e0f287389d58128321b7fee347e5">GetTwinTileReflector_physicalVolume</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#af0e321590d51f4e611e3bd441af9985f">GetTwinTileReflector_solidVolume</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#aa85545b87d08bc11f6bd92cc53c636ac">GetTwinTileReflectorMaterial</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#a4e679da6b877c48b6e07d0c5c0f75fab">GetTwinTileReflectorOpticalSurface</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#a88490818268e8cac00f82dbf5ec87fa8">HasDimple</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#a885d952bf325e0f3e2d5fba38d0d070b">HasSensitiveDetector</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#aa2c3f553dfc7aed0a173f1963aca6a5b">IsTwinTile</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4ScintillatorTile.html#a8342b3b2821a70ca457184a6a3e17fb6">~G4ScintillatorTile</a>()</td><td><a class="el" href="classG4ScintillatorTile.html">G4ScintillatorTile</a></td><td><code> [inline]</code></td></tr>
</table></div>
<!--- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&nbsp;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&nbsp;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&nbsp;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&nbsp;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&nbsp;</span>Typedefs</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<hr size="1"/><address style="text-align: right;"><small>Generated on 13 Feb 2014 for GODDeSS by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
